<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="320*240,352*240,480*272,720*480(D)" framerate="24" bitrate="768 kbps,900 kbps,1000 kbps,1200 kbps,1500 kbps(D)" codec="libx264"/>
	<Stream type="a" bitrate="96 kbps,128 kbps(D)"	samplerate="44100(D),48000"	channel="1,2(D)" codec="aac"/>
</Format>
